
@font-face {
    font-family: Antenna;
    src: url('/s/site/porthedland/Antenna-Bold.woff2');
	font-weight:700;
}

@font-face {
    font-family: Antenna;
    src: url('/s/site/porthedland/Antenna-Light.woff2');
	font-weight:100;
}

@font-face {
    font-family: Antenna;
    src: url('/s/site/porthedland/Antenna-LightItalic.woff2');
	font-weight:100;
	font-style:italic;
}

@font-face {
    font-family: Antenna;
    src: url('/s/site/porthedland/Antenna-Regular.woff2');
	font-weight:400;
}

html,body{
	font-family:Antenna,arial, Helvetica, sans-serif;
	color:#333;
}

#header{
	height:161px;
	background-color:#002838;
	background-image: url(/s/site/porthedland/header-bg.png);
}

#logo{
	width:960px;
	margin:0 auto;
}

#wrapper{
	width: 960px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
}

#head{
    height: 40px;
	border-bottom: 1px solid #00283880;
	line-height: 40px;
}

#head a, #head a:link, #head a:visited{
	font-size:16px;
	color: #002838;
	text-decoration: none;
	padding: 5px;
}

#head a:hover, #head a:active, #head a:focus{
	color: #002838;
	text-decoration:underline;
}

#user, #headlinks{
	margin:0px;
}

#body{
	padding: 15px;
	min-height:700px;
}

a, a:link, a:visited{
	color: #2c4e54;
	text-decoration:underline;
	/*parent site does not have text decoration, but the colour is very hard to see it's a link*/
}

a:hover, a:active, a:focus {
	color: #121f22;
	text-decoration: underline;
}

h1{
	color:#002838;
	font-size:36px;
}

h2{
	color:#4cbfac;
	font-size:24px;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
    margin-top:130px;
}

#appnav{
	float:left;
	background-color:#f8f8f8;
	border:none;
	margin-bottom:-4000px;
	padding:0px;
	font-weight:100;
	width:180px;
	color:#231f20;
	font-size:14px;
}

#appnav .current{
	border:none;
	padding:8px;
	margin:0px;
	font-size:14px;
	font-weight:700;
	color:#231f20;
	border-top: 1px solid #0003;
	background-color:transparent;
}

#appnav h3{
	border:none;
	margin:0px;	
	padding:8px;
	font-size:16px;
	background-color: #2c4e54;
	color: white;
}

#appnav li{
	border:none;
	padding:0px;
	margin:0px;
	font-weight:100;
	border-top: 1px solid #0003;
}

#appnav a, #appnav a:link, #appnav a:visited{
	display:block;
	padding:8px;
	font-size:14px;
	font-weight:100;
	color:#231f20;
}

#appnav a:hover,#appnav a:active, #appnav a:focus{
	color:#231f20;
	background-color:#e5e5e5;
}

#appnav hr{
	visibility: hidden;
}

#htmlForm .appform{
	margin-left:200px;
}

.ftEditForm{
	width: 100%;
}

.appform h2, .ftEditPageHeading{
	background-color:#2c4e54;
	color:white;
	width:inherit;
}

.ftEditSectionHeading{
	background-color:#4cbfac;
	color:white;
	width:inherit;
}

.ftEditColumnHeading{
	background-color:transparent;
	font-size:18px;
	width:inherit;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
	/*padding: 5px;
	margin: 10px 0 10px 0;*/
	position: relative;
    background-color:transparent;
    border:none;
}


.appform .btn input, #body .appform .btn a.linkbtn, .appform .btn .close{
    background-color: #eee;
    color: black;
    border: none;
    font-size:14px;
    text-decoration:none;
    cursor:pointer;
	border: 1px solid #666;
}

.appform .btn input:hover, #body .appform .btn a.linkbtn:hover, .appform .btn .close:hover{
    
}

.appform .btn .next, .appform .btn .review{
    
}

.appform .btn input.btndisabled{
    cursor:not-allowed;
}

.appform .btn .prev{
   
}

.appform .btn .mid{
    width: 440px;
}

.appform .l{
	width: 197px;
}

#lastSaved{
    margin-top:-70px;
}

.iconbar .item a:hover {
	text-decoration: underline;
}

.iconbar .item-narrow{
	width:185px;
}

#footer{
	height:260px;
	background-color:#002838;
	color:white;
}

#footer-content{
	width: 960px;
	margin:0 auto;
	padding-top:60px;
}

h4{
	font-weight: 700;
	color: #4cbfac;
	font-size: 14px;
	margin-bottom: 15px;
}

.footer-position{
	float: left;
	height: 85px;
	padding: 15px;
	margin-top: 0px;
	font-size: 12px;
}

#footer-logo{
	width:180px;
}

#contact, #tech-support{
	width: 210px;
}

#footer-links{
	width:150px;
	text-align:right;
	padding: 47px 0;
}

.footer-position ul{
	margin:0px;
}

.footer-position li{
	list-style:none;
	margin:0 0 5px;
}

.organisation{
	font-weight:700;
}

#footer a, #footer a:link, #footer a:visited{
	color:white;
	text-decoration:none;
}

#footer a:hover, #footer a:active, #footer a:focus{
	color:#4cbfac;
	text-decoration:none;
}

/*This is necessary for an ie11 glitch.*/
.questionLegend{
	width:inherit;
}
